function make_shortcode(){{
    var xmlHttp = new XMLHttpRequest();
    const theUrl = "/mksc/" + document.getElementById("searchBar").value;
    xmlHttp.open( "GET", theUrl, false ); // false for synchronous request
    xmlHttp.send( null );
    document.getElementById("context_href").innerHTML = xmlHttp.responseText;
    document.getElementById('context_href').setAttribute("href", "/" + xmlHttp.responseText);
}}
